cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Oracle Linux 7.3 with OneAgent?

nick_r_ross
Inactive

Hi

Oracle Enterprise Linux 7.3 is not listed in the support OSes for the Dynatrace OneAgent. Also, I am unable to find the glibc version.

Please can someone confirm whether we support this? It is for a large prospect.

Thanks

Nick

3 REPLIES 3

Karolina_Ruszko
Inactive

Hi Nick,

OneAgent has been just verified on Oracle Linux 7.3 and I can confirm that it's supported.

Best,

Karolina

Hello Karolina,

Oracle Linux 6.10 is also supported?


Hi Alejandro,

Dynatrace OneAgent supports Oracle Linux starting with 6.8, so yes, 6.10 is supported as well.

When in doubt about the version support you can always refer to https://www.dynatrace.com/support/help/shortlink/supported-technologies#linux

Regards,

Tomasz